body {
	font-family:Arial, Helvetica, sans-serif;
	background:#eff3fc;
	color:#333;
	margin:0 0 0 40px;
	}
#note-heading, .hidden-screen, .hidden-print {
	display:none;
	}
h1 {
	font-size:22px;
	font-style:italic;
	}
h2 {
	font-size:15px;
	font-style:italic;
	}
#note-content, #contact-information, .header-cv, .header-name, .cv-content {
	font-size:12px;
	line-height:18px;
	}